body{
    background-color: black;
}

.LOGIN{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

}
.login{
    width: 300px;
    padding: 20px;
    color: #fff;
    background-color:  #dbdbdb;
    border-radius: 10px;
    box-shadow: -5px 5px 10px #8d8d8d;
    position: absolute;
    
}
.login h1{
    color: black;
}
    


.navegador{
    margin-bottom: 30px;
    border-radius: 6px;
    border: 1px solid black; 
    padding: 7px;
    background-color: #fff; 
    text-decoration: none;
    color: black;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.navegador:hover{

    transform: scale(2);
}
.login img{
    width: 30px;
    margin-left: 140px;
}
.apple img{
    width: 25px;
    margin-left: 153px;
}
.login .btn{
    background-color: white;
    transition: 0.5s;
    width: 360px;
}
.login .btn:hover{
    background-color:  #575757;
    transition: 0.5s;
}
.dropdown-menu {

    background-color: #ffffff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }
  
  .dropdown-item {
    color: #000;
    padding: 10px 20px;
  }
  
  .dropdown-item:hover {
    background-color: #f1f1f1;
  }